<html>
    <head>
        <link rel="stylesheet" type="text/css" href="../css/log in.css">
        <link rel="stylesheet" type="text/css" href="../css/scrollbar.css">

        <script src='http://cdnjs.cloudflare.com/ajax/libs/jquery/2.1.3/jquery.min.js'></script>
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/2.1.1/jquery.min.js"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
        <script src="https://canvasjs.com/assets/script/canvasjs.min.js"></script>

        <script src="../js/log in.js"></script>
    </head>
    <body>
        <h1>LOG IN</h1> <br /><br /><br /><br /><br />
        
        <form id="reg-form" action="http://localhost:3413/">
            <fieldset id="fielset-username">
                <div id="div-username">
                    <label class="form-label">Username</label>
                    <div class="isValid" id="isValidID1"></div>
                    <input id="username" class="form-input" type="text" value="">
                </div>
                <fieldset id="er-f-1">
                    <p id="p-username"></p>
                </fieldset>
            </fieldset>
            
            <fieldset id="fielset-password">
                <div id="div-password">
                    <label class="form-label">Password</label>
                    <div class="isValid" id="isValidID2"></div>
                    <input id="password" class="form-input" type="password" value="">
                </div>
                <fieldset id="er-f-2">
                    <p id="p-password"></p>
                </fieldset>
            </fieldset>

            <fieldset id="fielset-btn">
                <input id="btnReg" type="button" value="Log in">
                <input id="btnBack" type="submit" value="Back">
            </fieldset>
            
            <!--jos 3 tipa koja zavise od izabrane uloge-->
        </form>
    </body>
</html>